body
{
background:url(images/bg.jpg) no-repeat center top #000000;
padding:0;
font-family:"Comic Sans MS", Georgia, "Times New Roman", Times, serif;
font-size:13px;
margin:0px auto auto auto;
color:#696767;
}

p{
padding:0px 0 10px 0;
text-align:justify;
margin:0px;
line-height:17px;
}

h1{
color:#7e5025;
padding:5px 0 10px 0;
margin:0px;
font-size:19px;
font-weight:normal;
}

h2{
color:#2d7513;
padding:0px 0 5px 0;
margin:0px;
font-size:12px;
font-weight:bold;
}

.clear{
clear:both;
}


#main_container{
width:960px;
height:auto;
margin:auto;
padding:0px;
position:relative;
}

.top_leafs{
position:absolute;
top:0px;
left:11px;
z-index:200;
}


#header{
width:960px;
height:196px;
margin:0px;
padding:0px;
background:url(images/header_bg.jpg) no-repeat top center;
}

.logo{
width:290px;
text-align:center;
font-size:32px;
letter-spacing:4px;
color:#7e5025;
float:left;
padding:110px 0 0 112px;
}

.logo a{
color:#7e5025;
text-decoration:none;
}

a{
color:#696767;
text-decoration:none;
}

a:hover{
color:#696767;
text-decoration:underline;
}

/*-------------center_content-------------*/
#center_content{
width:819px;
margin:auto auto 20px auto;
height:auto;
background-color:#fef8e6;
}

.left_content{
width:500px;
float:left;
padding:15px 10px 10px 60px;
}

.bottom_content{
width:819px;
height:369px;
clear:both;
margin:auto;
background:url(images/bottom_bg.jpg) no-repeat top center;
}

.about_text{
padding:300px 0 0 30px;
}

.footer{
padding-top:300px;
clear:both;
width:770px;
margin:auto;
text-align:center;
padding:5px 0 0 0;
font-size:11px;
border-top:1px #cebf91 dashed;
}


